[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.HandleAllocated

HandleAllocated - returns True if a handle has been allocated

## Declaration

Source position: dialogs.pp line 92

`public function TCommonDialog.HandleAllocated: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.